Loading...
Searching...
No Matches
tools.hpp File Reference

defines tools used inside libthreadar More...

`#include "config.h"`
`#include <sstream>`

Go to the source code of this file.

## Namespaces

namespace | libthreadar
| This is the only namespace used in libthreadar and all symbols provided by libthreadar are member of this namespace.

## Functions

template<class T >
std::string | libthreadar::tools_convert_to_string (T val)

## Detailed Description

defines tools used inside libthreadar

Definition in file tools.hpp.